Translation(s): ?Deutsch - English - Fran├žais

Stretch

Timeframe

Stretch LTS is supported from 6th July 2020 to June 30, 2022.

Supported packages

All packages are supported except games (all packages in section games) and those mentioned as unsupported in the debian-security-support package.

Additionally, the chapter Limitations in security support from the stretch release notes also still apply.

Further information

Please see LTS/Using and LTS/FAQ for further information.